Subject: FW: Resubmission of draft to Megaco Working Group - draft-boyle-m egaco-tonepkgs-04.txt

From: "Tom-PT Taylor" <[email-masked]>
Date: Sun, 13 May 2001 06:03:03 -0400

When this appears, please check it out and make sure there are no further
concerns.

Tom Taylor
Multimedia Control and Applications Standards
Ph.  +1 613 736 0961
[email-masked] 

>  -----Original Message-----
> From: 	Brown, Michael [NC1:GW10:EXCH]  
> Sent:	Friday, May 11, 2001 6:39 PM
> To:	[email-masked]'
> Cc:	Taylor, Tom-PT [NORSE:B881:EXCH]; Boyle, Kevin [NCRTP:3Z70:EXCH]
> Subject:	Resubmission of draft to Megaco Working Group -
> draft-boyle-megaco-tonepkgs-04.txt
> 
> Please find attached the draft, draft-boyle-megaco-tonepkgs-04.txt. This
> draft is resubmitted for the consideration of the Megaco WG. The reason
> for the reissue of the draft was to address comments received during IESG
> Last Call. The changes that have been made in no way affect the
> functionality or procedures as defined in the previous version of the
> packages.
> A brief summary of the changes:
> 1.) Changes to reflect the intention that several of the packages (Package
> IDs 0x0023 - 0x0028) were to be identical in the functionality,
> specification of package components such as signalids/toneids, and usage
> of these packages with respect to packages defined in conjunction with
> ITU-T Study Group 11.
> 2.) Changes to add missing binary encoding values for signalids/toneids
> and parameters in several packages in the draft.
> 3.) Add a clarification statement in the Security Section of the draft.
> 4.) Add an IANA Considerations section to reflect the need for
> registration of the packages and to clarify the relationship between these
> packages and the packages defined in conjunction with ITU-T Study Group
> 11.
> 5.) Modify Acknowledgements Section to appropriately reflect contributors
> to the draft.
> Regards, 
> Michael Brown 
> Nortel Networks
> 
> 
> 
> 
> 
> 
> 
>